1 Reply Latest reply on Sep 17, 2010 11:00 AM by Randall Hauch

    Not able to build modeshape 2.2.x

    nikhil agrawal Newbie

      Hi,

       

      I have just downloaded the modeshape 2.2.x from SVN repository and I am trying to build it from maven. But some how it is failing with the following error. Any pointers will be of great help. Because of this bug https://jira.jboss.org/browse/MODE-866 I want to use the 2.2.1 version and not the 2.2.0 version.

       

      ISSUE

      =======

       

      Failed tests:
        testRemovedInvalid(org.apache.jackrabbit.test.api.version.RemoveVersionTest)

      Tests in error:
        testRemoveVersionAdjustPredecessorSet(org.apache.jackrabbit.test.api.version.R
      emoveVersionTest)

       

       

      Maven details

      ============

      Apache Maven 2.2.1 (r801777; 2009-08-07 00:46:01+0530)

       

      JDK details

      ==========

      Java version: 1.6.0_20

       

      Thanks,

      Nikhil